<?php

it('navigates to the news section', function () {
    $this->visit(BASE_URL . '/nyheter')
        ->assertSee('Nyheter');
});

it('navigates to the FAQ section', function () {
    $this->visit(BASE_URL . '/faq')
        ->assertSourceHas('<main');
});

it('navigates to the about page', function () {
    $this->visit(BASE_URL . '/om-oss')
        ->assertSourceHas('<main');
});

it('navigates to the petition page', function () {
    $this->visit(BASE_URL . '/underskriftskampanje')
        ->assertSourceHas('<main');
});

it('navigates to the contact page', function () {
    $this->visit(BASE_URL . '/kontakt')
        ->assertSourceHas('<main');
});

it('navigates to the privacy page', function () {
    $this->visit(BASE_URL . '/personvern')
        ->assertSourceHas('<main');
});
